Subject: tc-list 1Tim 3:16: A reqeust for a majority text advocate.

From: "Martin Smart" <[email-masked]>
Date: Sat, 07 Aug 1999 19:22:59 PDT

I have followed the debate over the majority text with interest and would 
like to thank those who took the time to post in detail.

I have a special request for proponents of the majority text. The response 
to my original query ended up in a _general_ debate on the majority text.  I 
have seen responses from those who favor hOS as the reading for 1Tim 3:16 
and think I understand the reasons for their preference.

However, I don't understand the rationale for selecting QS in 1Tim 3:16 from 
the majority camp.  Perhaps I missed it or did not understand it.

Could a majority text advocate briefly present arguments specific to 1Tim 
3:16?

Thank you very much.
Sincerely,
Martin Smart

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com